[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookupComboBox.DataChange

Updates the control when the value in the linked dataset has been changed.

## Declaration

Source position: dbctrls.pp line 911

`protected procedure TDBLookupComboBox.DataChange(`
`Sender: TObject`
`); override;`

## Arguments

`Sender` |  | Object for the event notification.